订阅本站
收藏本站
微博分享
QQ空间分享

Apple WebKit任意代码执行漏洞(CVE-2017-2373)

alen 分类:安全维护 时间:2018/11/20 00:00:00 评论: 加入收藏
Apple WebKit任意代码执行漏洞(CVE-2017-2373)


发布日期:2017-02-01
更新日期:2017-02-21

受影响系统:

Apple Safari < 10.0.3
Apple iOS < 10.2.1
Apple tvOS < 10.1.1

描述:


CVE(CAN) ID: CVE-2017-2373

WebKit是一个开源的浏览器引擎。

某些Apple产品中存在安全漏洞,涉及"WebKit"组件,影响iOS < 10.2.1、Safari < 10.0.3、tvOS < 10.1.1版本,远程攻击者通过构造的网站,利用此漏洞可执行任意代码或造成拒绝服务(内存破坏及应用崩溃)。

<*来源:Ivan Fratric (ifsecure@gmail.com)
  *>

建议:


厂商补丁:

Apple
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载

https://support.apple.com/zh-cn/HT207484

本文永久更新链接地址:http://www.linuxidc.com/Linux/2017-02/140885.htm

TAG:

文章评论

留言与评论(共有 0 条评论)
   
验证码: